This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1306038 - Remove gutterball and associated functionality
Remove gutterball and associated functionality
Status: CLOSED WONTFIX
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Gutterball (Show other bugs)
Unspecified
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Christine Fouant
: Triaged
Depends On:
Blocks: 1315286
  Show dependency treegraph
 
Reported: 2016-02-09 17:18 EST by Mike McCune
Modified: 2017-02-23 14:21 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1315286 (view as bug list)
Environment:
Last Closed: 2016-09-27 13:59:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2016-02-09 17:18:04 EST
Gutterball and the associated CLI:

# hammer content-report 

commands should be removed from Satellite as they are currently non-functional and the maintenance cost of including these 3 reports is not worth the short term benefit of their inclusion.

1) Ensure gutterball is removed upon upgrade 
2) Ensure new installs of Satellite 6.1+ do not include gutterball
Comment 4 Stuart Auchterlonie 2016-05-11 10:05:56 EDT
Any plan to remove the associated gutterball database from postgresql??
Comment 5 Christine Fouant 2016-05-17 11:37:18 EDT
(In reply to Stuart Auchterlonie from comment #4)
> Any plan to remove the associated gutterball database from postgresql??

Yes, the database will also be removed from postgresql
Comment 7 Mike McCune 2016-09-27 13:59:01 EDT
We are not going to do this in the 6.1 line and have this available in 6.2 and forward

Note You need to log in before you can comment on or make changes to this bug.